RubyGems Navigation menu

aws-sdk-autoscaling 1.106.0

Official AWS Ruby gem for Auto Scaling. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.108.0 - May 13, 2024 (186 KB)
  2. 1.107.0 - April 25, 2024 (186 KB)
  3. 1.106.0 - April 16, 2024 (186 KB)
  4. 1.105.0 - March 01, 2024 (185 KB)
  5. 1.104.0 - January 29, 2024 (185 KB)
Show all versions (122 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

e2f367a77a99bb161aeb8712a28c2b36084cf2d1ff65a161a79b6c941d29df00

Total downloads 82,833,932

For this version 69,844

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: